Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:46:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello.

These items were not delivered. I was never contacted by anyone. I have called your call center twice. No one knows where the items are. They were supposed to be delivered 3 days ago as I had a family trip.

Cancel the order and give me my money back with a written apology.

Kind Regards,

Nassir Al Ameeri

> On Dec 4, 2021, at 2:18 PM, Babyshop <[email-masked]> wrote:
> 
> 
> Your order number is 9517437040 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your order has been successfully placed.
> Hi Nassir Alameeri, thanks for shopping with us. 
> For your reference, your order number is 9517437040. Expect delivery by Tuesday, 7th Dec.
> Order shipping to
> Nassir Abdulla 
> Villa 36
> Corner of 35 st and 62 st
> Abu Dhabi 
> Mobile: +971 508004241
> Payment Method: 
> 
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Joie Elevate Car Seat with Guard Surround Safety Panel
> Color: Red
> Quantity: 2
> AED 628
> Subtotal:	AED 628
> Savings:	- AED 270
> Standard ground shipping:	FREE
> Donation:	AED 5
> Total	AED 633
> 
> Ready to earn Shukran rewards?
> 
> All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.
> 
>  Your order could earn you 60 Shukrans.
> Create a Shukran Account
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3578665